<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA11'>
/****************************************************************************/
/* GEA11 ( 画面定義 )                                                       */
/* Created : 2017/01/05 15:18:43                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA11 ADD CONSTRAINT GEA11_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA11_SA ON GEA11( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA11_SB ON GEA11( SYSTEM_ID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
